{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:tech_backpack"
    },
    "components": {
      "minecraft:display_name": {
        "value": "T.E.C.H. Backpack"
      },
      "minecraft:bundle_interaction": {
        "num_viewable_slots": 64
      },
      "minecraft:wearable": {
        "slot": "slot.armor.chest",
        "protection": 3
      },
      "minecraft:storage_item": {
        "max_slots": 64,
        "max_weight_limit": 64,
        "weight_in_storage_item": 64,
        "allow_nested_storage_items": true
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:tech_backpack"
        }
      },
      "minecraft:max_stack_size": 1
    }
  }
}